<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
</head>

<body>
  <div class="container">
    <%- include('../partials/navbar'); %>
    <div>
      <%- include('../partials/help-bar'); %>
      <div id="carouselExplore" class="carousel carousel-dark slide" data-bs-ride="carousel" data-bs-interval="false">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <input id="ticketID0" type="hidden" data-id=''>
            <div class="ticket-container ticket0 display-flex">
              <%- include('../partials/ticket'); %>
            </div>
          </div>
          <div class="carousel-item">
            <input id="ticketID1" type="hidden" data-id=''>
            <div class="ticket-container ticket1 display-flex">
              <%- include('../partials/ticket'); %>
            </div>
          </div>
        </div>

      </div>
      <div class="button-section">
        <button class="btn btn-light button-custom" type="button" data-bs-target="#carouselExplore"
          data-bs-slide="next">
          Next
        </button>
      </div>

    </div>

    <%- include('../partials/footer'); %>
  </div>

  <%- include('../partials/help-bar-modals'); %>
  </div>

  <%- include('../partials/footscripts'); %>
  <script src="/javascripts/html2canvas.min.js"></script>
  <script src="/javascripts/explore.js"></script>
  <script src="/javascripts/help-bar.js"></script>


</body>



</html>